const postgres = require('postgres');
const sql = postgres(process.env.DATABASE_URL);
sql`ALTER TABLE tenants ADD COLUMN IF NOT EXISTS license_number text UNIQUE;`.then(() => {
    console.log("Done");
    process.exit(0);
}).catch(e => {
    console.error(e);
    process.exit(1);
});
